Quantcast

Jump to content

» «
Photo

Alice dont work with the new PATCH!

11 replies to this topic
warclaw
  • warclaw

    Prankster

  • BUSTED!
  • Joined: 19 Jan 2008

#1

Posted 24 January 2009 - 12:51 PM

Alice dont work with the new PATCH!!! HOW I FIX THAT ALEXANDER?

ExitiumMachina
  • ExitiumMachina

    What?

  • Members
  • Joined: 01 Aug 2008

#2

Posted 24 January 2009 - 12:55 PM

QUOTE (warclaw @ Jan 24 2009, 12:51)
Alice dont work with the new PATCH!!! HOW I FIX THAT ALEXANDER?

You don't fix it, he will have to redo the program for the patch...and with all this positive reinforcement...I wouldn't be surprised if he leaves it up to you to figure out... suicidal.gif

HaterPlayer
  • HaterPlayer

    Player Hater

  • Members
  • Joined: 18 Jan 2009

#3

Posted 24 January 2009 - 08:42 PM

the patch doesn't seems all-worth it though, the game still suffer major bugs... so why update? catspider.gif

FakeJ66
  • FakeJ66

    Punk-ass Bitch

  • Members
  • Joined: 28 Dec 2008

#4

Posted 24 January 2009 - 08:48 PM

we need a new asi-loader and not a new alice...

HazardX
  • HazardX

    pedestrian mangler

  • Members
  • Joined: 13 Dec 2008

#5

Posted 24 January 2009 - 09:16 PM

QUOTE (FakeJ66 @ Jan 24 2009, 21:48)
we need a new asi-loader and not a new alice...

wrong. there is a working version of xliveless (with asiloader) already. But all scripting asi plugins access game memory and those memory addresses have changed during the patch.

Ricksta
  • Ricksta

    Homeboy

  • Members
  • Joined: 17 Sep 2006

#6

Posted 24 January 2009 - 09:44 PM

boo.

topeira
  • topeira

    Playa

  • Members
  • Joined: 16 Jun 2005

#7

Posted 24 January 2009 - 10:22 PM

QUOTE (HazardX @ Jan 24 2009, 21:16)
QUOTE (FakeJ66 @ Jan 24 2009, 21:48)
we need a new asi-loader and not a new alice...

wrong. there is a working version of xliveless (with asiloader) already. But all scripting asi plugins access game memory and those memory addresses have changed during the patch.

wait, so u mean that all the ASI, alice (lua) and hookscript trainers and mods wont work with the new version (recent 1.0.2)?
the ASI loader works but the mods wont??


no player selector? no bodyguard mod?? no native trainer???

*snif* *snif*


Mandatory
  • Mandatory

    Crackhead

  • Members
  • Joined: 30 Nov 2008

#8

Posted 24 January 2009 - 10:31 PM

QUOTE (topeira @ Jan 24 2009, 22:22)
QUOTE (HazardX @ Jan 24 2009, 21:16)
QUOTE (FakeJ66 @ Jan 24 2009, 21:48)
we need a new asi-loader and not a new alice...

wrong. there is a working version of xliveless (with asiloader) already. But all scripting asi plugins access game memory and those memory addresses have changed during the patch.

wait, so u mean that all the ASI, alice (lua) and hookscript trainers and mods wont work with the new version (recent 1.0.2)?
the ASI loader works but the mods wont??


no player selector? no bodyguard mod?? no native trainer???

*snif* *snif*

Did you just wake up?

HazardX
  • HazardX

    pedestrian mangler

  • Members
  • Joined: 13 Dec 2008

#9

Posted 24 January 2009 - 10:46 PM

QUOTE (topeira @ Jan 24 2009, 23:22)
wait, so u mean that all the ASI, alice (lua) and hookscript trainers and mods wont work with the new version (recent 1.0.2)?
the ASI loader works but the mods wont??

no player selector? no bodyguard mod?? no native trainer???

that's correct. but it will not take too long until new versions come out, i guess. I'd suggest to stay at version 1.0.1.0 until then, if you want to keep your mods.

FakeJ66
  • FakeJ66

    Punk-ass Bitch

  • Members
  • Joined: 28 Dec 2008

#10

Posted 25 January 2009 - 11:51 AM

QUOTE (HazardX @ Jan 24 2009, 21:16)
QUOTE (FakeJ66 @ Jan 24 2009, 21:48)
we need a new asi-loader and not a new alice...

wrong. there is a working version of xliveless (with asiloader) already. But all scripting asi plugins access game memory and those memory addresses have changed during the patch.

OMG!
But this is just sh*t!!
Then every asi-modder has to mod their trainers new... and not all will make this!

ah maan... but this new patch boosts my pc performance... i don't want the old patch!

KooolaNL
  • KooolaNL

    Square Civilian

  • Members
  • Joined: 12 Jan 2009

#11

Posted 25 January 2009 - 01:04 PM

i'd liek a new carspawner for 1.0.2.0. tounge.gif :p


alex already made a new asi loader so

G^0wnZ
  • G^0wnZ

    Player Hater

  • Members
  • Joined: 24 Jan 2009

#12

Posted 25 January 2009 - 01:45 PM

QUOTE (KooolaNL @ Jan 25 2009, 13:04)
i'd liek a new carspawner for 1.0.2.0. tounge.gif :p


alex already made a new asi loader so

cool there's a new asi loader but the my old sripts like healgen.asi dosent seems to work confused.gif the same are the lua sripts like bodyguard and superman confused.gif and the last think the car spawner ..... w8ting for new support smile.gif




1 user(s) are reading this topic

0 members, 1 guests, 0 anonymous users